﻿/* StorMeny knapp i toppen */
.ddStorMenyButton {
    float: right;
    margin-top: 1px;
    width: 66px;
    padding: 3px 6px;
    font-size: 17px;
    background-color: #0e3a2e;
    color: #fff;
    border-radius: 3px;
    border: 2px solid #fff;
    cursor: pointer;
    margin-right:20px;
}

.ddStorMenyButton img{
    margin-right:5px;
}

/* Liten grønn meny */
.ddStorMenyContainer {
    position: absolute;
    z-index: 5;
    top: 42px;
    width: 220px;
    right:180px;
    min-height:unset;
    padding: 20px;
    background-color: #0e3a2e;
    font-size: 15px;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
}

.ms .ddStorMenyContainer{
    right:160px;
}

.ddStorMeny {
    width:100%;
    margin:unset;
}

.ddStorMenyClosebuttonContainer {
    display:none;
}

/* Menypunkter */
.ddStorMenyGruppe{
    width:unset;
    min-height:unset;
    margin-top:5px;
}

.ddStorMenyItem {
    margin: 20px 0;
    clear: left;
}

.ddStorMenyItem:first-child{
    margin-top:0;
}

.ddStorMenyItem a {
    text-decoration: none;
    font-weight:normal;
    color:#fff;
}

.ddStorMenyItem a:hover{
}
/* Slutt Liten grønn meny */